
#stacks_in_166_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_168_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_170_page8 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_170_page8 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_170_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_190_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_184_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_172_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_173_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_179_page8 {
	margin:  2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_180_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_218_page8 {
	margin:  2px;
	padding: 5px 5px 6px 5px;
}

#stacks_in_219_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_97_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_132_page8 {
	margin:  2px;
	padding: 5px 5px 6px 5px;
}

#stacks_in_192_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_193_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_225_page8 {
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	margin:  2px;
	padding: 5px 5px 12px 5px;
}

#stacks_in_212_page8 {
	margin:  2px;
	padding: 5px 5px 0px 5px;
}

#stacks_in_213_page8 {
	margin:  2px;
	padding:  5px;
}
